.dark-theme .product-thumb:not(.bg_image) .image a img {
	 background: transparent;
}
.dark-theme .subcategory img {
	 background: transparent;
}
.dark-theme .general-image.have-images .swiper .swiper-slide,
.dark-theme .thumbnails .general-image span.thumbnail {
	background: transparent;
}

@media (min-width: 992px) {
	.dark-theme .bb-carousel .product-thumb:hover .addit-action,
	.dark-theme .bb-featured-mini__main .product-thumb:hover .addit-action,
	.dark-theme .product-grid .product-thumb:hover .addit-action,
	.dark-theme .container-module .product-thumb:hover .addit-action {
		right: 15px !important;
		top: 15px !important;
	}
}